@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m434/fonts/iconfont.woff2?t=1743402681911) format('woff2'),url(https://css02.v15cdn.com/m434/fonts/iconfont.woff?t=1743402681911) format('woff'),url(https://css02.v15cdn.com/m434/fonts/iconfont.ttf?t=1743402681911) format('truetype')}
.home-cate .iconfont{font-family:iconfont2!important;}
.home-cate .icon-right1:before{content:"\e840"}
.home-cate .icon-right-arrow:before{content:"\eaf3"}
.home-cate .home-icon{background:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px;width:30px;height:3px;display:flex}
.home-cate .home-title{font-size:40px;font-weight:var(--fontbold6);text-align:center;text-transform:uppercase;line-height:1.4;padding:0}
.home-cate .home-title span{color:var(--color)}
.home-cate .home-des{font-size:var(--fontsize16);color:#565656;text-align:center;max-width:1000px;margin:10px auto 0}
@media (max-width:1440px){.home-cate .home-title{font-size:34px}}
@media (max-width:1024px){.home-cate .home-title{font-size:26px}}
.home-cate{padding:5% 20px;position:relative}
.home-cate .homecate-top{display:flex;align-items:flex-end;justify-content:space-between}
.home-cate .homecate-top .home-title{text-align:left}
.home-cate .homecate-top a:hover{text-decoration:underline}
.home-cate .homecate-top .right{white-space:nowrap}
.home-cate .list{margin-top:2%;display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;padding-left:42%}
.home-cate .list li:nth-child(1){position:absolute;left:0;top:0;width:40%;height:100%;aspect-ratio:6/7}
.home-cate .list li{width:48.4%;border-radius:10px;overflow:hidden;position:relative;aspect-ratio:7/6}
.home-cate .list li:nth-child(n+4){margin-top:1.5em}
.home-cate .list li .img{width:100%;height:100%;display:flex;padding:0}
.home-cate .list li .img img{width:100%;height:100%;object-fit:cover}
.home-cate .list li .title{position:absolute;left:0;bottom:0;width:100%;height:100%;color:#FFFFFF;display:flex;justify-content:space-between;align-items:flex-end;padding:20px;background:linear-gradient(0deg,var(--hovercolor) 0,rgba(0,0,0,0) 100%);transition:all .1s linear}
.home-cate .list li .title span{font-size:var(--fontsize18)}
.home-cate .list li .title em{color:var(--color);font-size:var(--fontsize20)}
.home-cate .list li:hover .img img{transform:scale(1.02)}
.home-cate .list li:hover .title{color:var(--color)}
@media (max-width:768px){.home-cate{padding:50px 15px}
.home-cate .list{padding:0}
.home-cate .list li{width:48%!important;aspect-ratio:1/1!important;position:relative!important;height:auto!important;margin-top:1.5em!important}
.home-cate .list li .title{font-size:var(--fontsize16);padding:10px}}